@charset "utf-8";
/* CSS Document */

body {
	font-family: Century Gothic, Franklin Gothic, Impact, Lucida Sans Unicode, Tahoma, Zurich Futura, Century Gothic, Zurich, Verdana, Arial, sans-serif;
	color: #545555;
}
a.menu {
	color: #545555;
	font-family: Century Gothic, AvantGarde Bk BT, Futura, Zurich, Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	line-height: 200%;
	margin-left: 0ex;
	text-decoration: none;
	margin-right: 0ex;
	text-justify: newspaper;
	text-indent: 0em;
}
p {
	color: #545555;
	font-family: Century Gothic, AvantGarde Bk BT, Futura, Zurich, Verdana, Arial, sans-serif;
	font-size: 14px;
/*	word-spacing: 250%;
	line-height: 120%;*/
	margin-left: 7ex;
	margin-top: 2.5ex;
	margin-right: 7ex;
/*	text-justify: newspaper;*/
	text-align: justify;
	text-indent: 0em;
}
a.small:link, a.small:visited, a.small:active {
	font-family: Century Gothic, AvantGarde Bk BT, Futura, Zurich, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #0000ff;
}
a.small:hover {
	font-family: Century Gothic, AvantGarde Bk BT, Futura, Zurich, Verdana, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #00B8FF;
}
.link {
	text-decoration: none;
	font-style: italic;
	padding-left: 50px;
}
#cont {
	color: #545555;
	font-family: Century Gothic, AvantGarde Bk BT, Futura, Zurich, Verdana, Arial, sans-serif;
 	font size: 14;
 	word-spacing: 250 %;
 	line-height: 120 %;
	margin-top: 2.5ex;
	margin-right: 7ex;
	text-justify: newspaper;
	text-indent: 0em;
	font-size: ;
	font-size: 16px;
}
ul {
	padding-left: 70px;
	font-size: 14px;
}